<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="158dc8f467c116a113cdb1982103ce01">
  <dict>
    <!--2023-01-31 11:44:59.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-01-31 11:44:59.000-->
    <int key="ContentTypeMode">2</int>
    <!--2023-01-31 11:44:59.000-->
    <int key="callWaitingMode">7</int>
    <!--2023-11-17 14:33:11.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-01-31 11:44:59.000-->
    <bool key="carrier_volte_show_calltrans_bool">true</bool>
    <!--2023-11-17 14:32:31.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:44:59.000-->
    <string key="carrier_vowifi_hd_icon_flag">00000000</string>
    <!--2023-01-31 11:44:59.000-->
    <bool key="hangUpWhenLostNet">false</bool>
    <!--2023-01-31 11:44:59.000-->
    <bool key="hide_nr_tile_flag">true</bool>
    <!--2023-01-31 11:44:59.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:44:59.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2023-01-31 11:44:59.000-->
    <int key="smsToMmsTextThreshold">-1</int>
    <!--2023-01-31 11:44:59.000-->
    <string key="ssNotSupportMMICode"></string>
    <!--2023-01-31 11:44:59.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
  </dict>
</config>
